.kd-text-black{
	color: black;
}

.kd-rounded-pill-customization{
	padding: 12px 12px;
		font-family: 'BR Firma';
		font-weight: 300;
}

.kd-map-icon{
	width: 20px !important;
}
.kd-currency-icon{
	width: 15px !important;
	height: auto !important;
}
.kd-currency-amount{
	top: 3px;
}

.kd-bg-light-pink{
	background: #B11A831F;
}

.kd-bg-pink{
	background: #B11A83 !important;
	color: white;
}
.kd-bg-pink:hover{
	background: var(--theme-color2) !important;
	color: white;
}
.kd-text-pink{
	color: #B11A83;
	font-weight: 600;
	font-size: 50px;
}

.kd-deals-card-width{
	max-width: 65%;
	min-width: 250px;
}

/* swal style start */
	    .swal-modal .swal-text {
	    	text-align: center;
	    }
	
	    .swal-button {
	    	background: #B11A83 !important;
	    }
/*  swal style end  */


.kd-bg-blue{
	background: #2C3C90 !important;
}
.kd-text-blue{
	color: #2C3C90 !important;
}
.kd-border-blue{
	border-color: #2C3C90 !important;
}

.kd-bg-purple{
	background: #562A83 !important;
}
.kd-text-purple{
	color: #562A83 !important;
}

.common-logo-tuc, .merchant-logo-tuc{
	height: auto;
	max-width: 151px;
}

.deals-cat-grid-item-img{
	max-width: 25px;
}